Technologie > MySQL

basic  Zurück  

Minimalanforderung Version 5.1.23

Die Minimalanforderung an die benötigte MySQL Datenbank Version ist 5.5. Auch mit neueren MySQL Versionen (z.B. MySQL 5.7) gibt es keine Probleme. Wir empfehlen eine MySQL Version ab 5.6, da der Shop ab dieser Version nochmals von Geschwindigkeitsoptimierungen profitiert. Auch MariaDB kann eingesetzt werden. PepperShop läuft schon auf vielen Systemen mit MariaDB und wurde erstmals mit der neuen MariaDB Version 10.2 getestet. Es kann gewählt werden, welche Storage Engine verwendet werden soll. Wir empfehlen Innodb.

MySQL



Zurück